<?php

if (!defined('IN_HANFOX')) exit('Access Denied');



$pagename = '城市分类';

$pageurl = '?mod=city';

$tempfile = 'city.html';

$mode = 'city';

$table = $DB->table('areas');



if (!$smarty->isCached($tempfile)) {

	$areas = get_areas();

	

	$smarty->assign('site_title', $pagename.' - '.$options['site_name']);

	$smarty->assign('site_keywords', '城市分类,城市网站导航,城市网站目录');

	$smarty->assign('site_description', '城市分类,城市网站导航,城市网站目录');

	$smarty->assign('site_path', get_sitepath().' &raquo; '.$pagename);

	$smarty->assign('site_rss', get_rssfeed());

	

	$smarty->assign('pagename', $pagename);
    $smarty->assign('mode', $mode);
	$smarty->assign('total', count($areas));

	$smarty->assign('areas', $areas);

	unset($areas);

}



smarty_output($tempfile);

?>